## ruby-css-parser 1.3.6

=== debian/changelog ===
ruby-css-parser (1.3.6-1) unstable; urgency=medium

  * Initial release
  * 0001-Sanitize-test-suite.patch,
    0002-Disable-tests-that-hit-the-network.patch: adjustments to the test
    suite.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 22 Jan 2016 11:31:11 -0200
