=== debian/control ===
Source: ruby-css-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-test-unit,
               ruby-addressable
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-css-parser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-css-parser.git
Homepage: https://github.com/premailer/css_parser
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-css-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-addressable,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby CSS parser library
 This package provides classes for loading, parsing and cascading CSS rule sets
 in Ruby. It supports loading local or remote CSS files, and looking up rules
 by selector or media type.
