=== debian/watch ===
version=3
https://github.com/premailer/css_parser/releases .*/v(.*).tar.gz
