## ruby-css-parser 1.6.0

=== debian/changelog ===
ruby-css-parser (1.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.6.0
  * Bump Standards-Version to 4.0.1 (no changes needed)
  * Use Github as source in debian/watch to get the tests
  * Exclude more tests hitting the network (Closes: #873632)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 29 Sep 2017 00:58:30 +0200

ruby-css-parser (1.5.0.pre2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Kanashiro ]
  * New upstream version 1.5.0.pre2
  * Refresh patches
  * Update upstream copyright
  * debian/copyright
    - fix Source field
    - use https:// instead of http:// in Format field
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * Update packaging with `dh-make-ruby -w .`
    - add me as uploader
    - update debian/docs
    - debian/watch: use pkg-ruby-extras gemwatch
  * Use minitest instead of maxitest in the tests. Maxitest does the same as
    minitest, but with some fancy features, like colorized output.

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 27 Aug 2017 20:27:55 -0300
