=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                rake,
-               ruby-test-unit,
-               ruby-addressable
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-css-parser.git
+               ruby-addressable,
+               ruby-minitest,
+               ruby-test-unit
+Standards-Version: 4.0.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-css-parser.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-css-parser.git
 Homepage: https://github.com/premailer/css_parser
 Testsuite: autopkgtest-pkg-ruby
