=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ruby-css-parser-$1\.tar\.gz/ \
https://github.com/premailer/css_parser/tags .*/v?(\d.*)\.tar\.gz
