## ruby-css-parser 1.16.0

=== debian/changelog ===
ruby-css-parser (1.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Declare compliance with Debian Policy 4.6.2.
  * d/control: b-d on ruby-maxitest instead of ruby-minitest.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Feb 2024 17:45:44 -0300

ruby-css-parser (1.6.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Add ruby-webrick (closes: #996210).
  * d/copyright: Add Upstream-Contact field.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/watch: Update watch file.
  * d/upstream/metadata: Add Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 15 Nov 2021 18:42:36 +0100
