=== debian/control ===
Source: ruby-css-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-addressable,
               ruby-maxitest,
               ruby-test-unit,
               ruby-webrick (>= 1.7.0)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-css-parser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-css-parser
Homepage: https://github.com/premailer/css_parser
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-css-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby CSS parser library
 This package provides classes for loading, parsing and cascading CSS rule sets
 in Ruby. It supports loading local or remote CSS files, and looking up rules
 by selector or media type.
