## ruby-css-parser 1.19.0

=== debian/changelog ===
ruby-css-parser (1.19.0-1) unstable; urgency=medium

  * New upstream version 1.19.0
  * Refresh 0002-Disable-tests-that-hit-the-network.patch
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Cédric Boutillier <boutil@debian.org>  Wed, 25 Sep 2024 21:13:12 +0200
