=== debian/control ===
--- 
+++ 
@@ -10,17 +10,15 @@
                ruby-maxitest,
                ruby-test-unit,
                ruby-webrick (>= 1.7.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-css-parser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-css-parser
 Homepage: https://github.com/premailer/css_parser
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-css-parser
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
