## ruby-css-parser 1.21.1

=== debian/changelog ===
ruby-css-parser (1.21.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 09 Nov 2025 11:19:05 -0600
