=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-maxitest,
                ruby-test-unit,
                ruby-webrick (>= 1.7.0)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-css-parser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-css-parser
 Homepage: https://github.com/premailer/css_parser
