## ruby-css-parser 2.0.0

=== debian/changelog ===
ruby-css-parser (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add build dependency on ruby-mocha.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 11:21:11 -0600
