=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-css-parser
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -8,14 +7,14 @@
                rake,
                ruby-addressable,
                ruby-maxitest,
+               ruby-mocha,
                ruby-test-unit,
                ruby-webrick (>= 1.7.0)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-css-parser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-css-parser
 Homepage: https://github.com/premailer/css_parser
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-css-parser
 Architecture: all
